select {
	border: 1px solid #c1c1c1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(193, 193, 193);
	display: block;
	border-radius: 10px;
	box-sizing: border-box;
	font-size: 16px;
	background-color: #DFDFDF;
	color: black;
	width: 100%;
	padding: 8px;
	border-bottom: 2px solid #01b029;
	transition: all ease-in-out 300ms;
}

select:focus {
	transform: scale(1.03);
	box-shadow: 1px 2px 3px 1px #2b2b2b;
}

option {
	padding: 1px 6px;
	margin: 8px 0;
	font-size: 16px;
}

.tavlingar {
	width: 100%;
	padding: 10px 4px;
}

h4 {
	font-size: 17px;
	font-family: sans-serif;
	font-weight: bold;
	margin: 0 0 0 80px;
	line-height: 25px;
}

@media screen and (max-width: 750px) {
	h4 {
		margin: 0;
	}
}

ul {
	list-style-type: none;
	text-align: left;
	width: 100%;
	padding: 0 15px;
}

.anmalanli {
	margin: 15px auto;
	padding: 10px 5px 0 5px;
}

.reklam {
	border: none;
}

.anmalanboxp {
	margin: 2px auto 6px;
}

.kalender_icon {
	background: white;
	border: 1px solid #404040;
	;
	border-radius: 4px;
	width: 60px;
	text-align: center;
	box-shadow: 2px 2px 3px 0px #151515;
	margin-top: -20px;
}

@media screen and (max-width: 750px) {
	.kalender_icon {
		margin-top: 0px;
	}
}

.kalender_month {
	background: #b00188;
	height: 23px;
	padding-top: 2px;
	border-radius: 3px 3px 0 0;
}

.kalender_month p {
	margin: 0px;
	color: white;
	font-weight: 800;
	font-size: 18px
}

.kalender_number {
	height: 25px;
}

.kalender_number p {
	margin: 5px;
	color: black;
	font-weight: 900;
	font-size: 27px;
	line-height: 24px;
}

.kalender_day {
	margin: 0 0 10px;
	color: black;
	height: 10px;
	font-size: 14px;
	font-weight: 400;
}

@media screen and (max-width: 800px) {
	.kalender_icon {
		width: 50px;
	}

	.kalender_month {
		height: 20px;
	}

	.kalender_month p {
		font-size: 15px
	}

	.kalender_number {
		height: 20px;
	}

	.kalender_number p {
		font-size: 20px;
	}

	.kalender_day {
		height: 7px;
		font-size: 12px;
	}
}

.tavlingInfo {
	display: grid;
	grid-template-columns: 75px auto;
	gap: 5px;
	width: 100%;
	margin: 0 auto;
}

@media screen and (max-width: 750px) {
	.tavlingInfo {
		grid-template-columns: 40px auto;
		gap: 20px;
	}
}

.anmalanbox {
	display: grid;
	grid-auto-flow: row;
	grid-template-columns: 2.5fr .9fr 1.5fr .9fr;
	grid-column-gap: 15px;
	width: 100%;
	overflow-wrap: anywhere;
}

.tavlingInfo {
	grid-area: 1 / 1 / 2/ 2;
}

.tavlingLopp {
	grid-area: 1 / 2 / 2/ 3;
}

.anmalanInfo {
	grid-area: 1 / 3 / 2/ 4;
}

.anmalanKnapp {
	grid-area: 1 / 4 / 2/ 5;
}

@media screen and (max-width: 1000px) {
	.anmalanbox {
		grid-template-columns: 1.8fr 1fr .7fr;
	}

	.tavlingInfo {
		grid-area: 1 / 1 / 2/ 2;
	}

	.tavlingLopp {
		grid-area: 1 / 3 / 2/ 4;
	}

	.anmalanInfo {
		grid-area: 1 / 2 / 2/ 3;
	}

	.anmalanKnapp {
		grid-area: 2 / 3 / 2/ 4;
		padding-bottom: 5px;
	}
}

@media screen and (max-width: 900px) {
	.anmalanbox {
		grid-template-columns: 1.5fr 1fr;
		grid-auto-flow: column;
	}

	.tavlingInfo {
		grid-area: 1 / 1 / 2/ 2;
	}

	.tavlingLopp {
		grid-area: 2 / 1 / 3/ 2;
		padding-left: 80px;
		padding-bottom: 15px;
	}

	.anmalanInfo {
		grid-area: 1 / 2 / 2/ 3;
	}

	.anmalanKnapp {
		grid-area: 2 / 2 / 3/ 3;
	}
}

@media screen and (max-width: 750px) {
	.anmalanbox {
		grid-template-columns: 1fr;
		grid-auto-flow: row;
	}

	.tavlingInfo {
		padding: 0;
		grid-area: unset;
	}

	.tavlingLopp {
		padding: 0;
		grid-area: unset;
	}

	.anmalanInfo {
		padding: 0;
		grid-area: unset;
	}

	.anmalanKnapp {
		grid-area: 5 / 1 / 6 / 2;
		justify-self: center;
	}
}


.anmalanText {
	margin: 0;
}

details {
	margin: 0 0 -12px;
	grid-column: 1 / -1;
}

.detailsDiv {
	margin: 5px 0;
	grid-column: 1 / -1;
}

summary {
	position: relative;
	left: 80px;
	bottom: 20px;
	cursor: pointer;
	width: fit-content;
}

@media screen and (max-width: 750px) {
	details {
		margin: 5px 0;
	}

	summary {
		position: unset;
		margin: 0 auto;
	}
}

.infoClosed {
	display: inline;
}

.infoOpen {
	display: none;
}

details[open] .infoClosed {
	display: none !important;
}

details[open] .infoOpen {
	display: inline !important;
}

.moreInfo {
	display: grid;
	grid-template-columns: 3fr 2fr;
	grid-auto-flow: column;
}

.moreInformation {
	padding: 0 80px;
	grid-area: 1 / 1 / 2/ 3;
}

.moreDetails {
	padding-left: 80px;
	grid-area: 2 / 1 / 3/ 2;
}

.moreAnmalan {
	padding-right: 80px;
	grid-area: 2 / 2 / 3/ 3;
}

@media screen and (max-width: 800px) {

	.moreInfo {
		display: grid;
		grid-template-columns: 1fr;
		grid-auto-flow: row;
	}

	.moreInformation {
		padding: 0;
		grid-area: initial;
	}

	.moreDetails {
		padding: 0;
		grid-area: initial;
	}

	.moreAnmalan {
		grid-area: initial;
		padding: 0;
	}
}
